Bug 31812 - remove univention-horde4 from software selection
remove univention-horde4 from software selection
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UCS Installer
UCS 3.1
Other Linux
: P5 enhancement (vote)
: UCS 3.2
Assigned To: Felix Botner
Moritz Muehlenhoff
: interim-1
Depends on:
Blocks: 31866
  Show dependency treegraph
 
Reported: 2013-06-25 14:31 CEST by Felix Botner
Modified: 2013-11-19 06:44 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Felix Botner univentionstaff 2013-06-25 14:31:18 CEST
remove univention-horde4 from software selection

horde will be available via the appcenter
Comment 1 Felix Botner univentionstaff 2013-06-25 14:35:34 CEST
ok
Comment 2 Moritz Muehlenhoff univentionstaff 2013-08-09 11:07:41 CEST
Horde is no longer available in the software selection of current UCS 3.2 installation DVDs. Changelog entry exists.
Comment 3 Stefan Gohmann univentionstaff 2013-11-19 06:44:34 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".